.gallery {
    padding: 10px;
}

.gallery__title {
    font-size: 20px;
}

.gallery__title span {
    color: tomato;
    font-size: 28px;
}

.gallery__component {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.card__component {
    margin: 20px;
    flex: 0 0 20%;
    min-height: 500px;
    overflow: hidden;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
    border-radius: 2px;
    position: relative;
}

.card__component .image {
    background-size: contain;
    width: 100%;
    height: 180px;
    background-repeat: no-repeat;
    background-position: center 0;
}

.card__body {
    position: relative;
    height: 500px;
}

.card__footer {
    height: 55%;
    width: 100%;
    bottom: 0;
    font-weight: bold;
    color: #868686;
}

.card__footer_title {
    color: #e85506;
    background: #ececec;
    display: initial;
    text-shadow: 1px 1px 0 #fdfdfd;
}

.card__footer_detail {
    padding: 0 10px;
    line-height: 1.5;
}

.card__footer_address {
    font-size: 13px;
    color: #a2a2a2;
    word-break: break-all;
    margin: 6px 0;
}

.property_config {
    font-size: 13px;
    line-height: 1;
    text-align: right;
}

.card__footer_price {
    text-align: right;
}

.card__footer_price p {
    font-size: 15px;
}

.card__footer_price p>span {
    color: #444;
    font-size: 18px;
}

.card__footer_contact>a {
    background-color: #4086f4;
    color: #FFF;
    text-align: center;
    padding: 10px 0;
    width: 100%;
    cursor: pointer;
    transition: all .5s;
    position: absolute;
    bottom: 0;
    margin: 0;
    left: 0;
}

.card__footer_contact>a:hover {
    background-color: #3169bf;
}

.gallery__more {
    text-align: right;
}

.gallery__more_btn {
    background: #ffd21f;
    display: inline-block;
    padding: 10px 30px;
    color: #FFF;
    cursor: pointer;
    font-size: 17px;
    border: 0;
}
.gallery__more_btn:disabled {
    background: gainsboro;
    cursor: auto;
}
.clikable__card{
    cursor: pointer;
}